Solid won't install, complaining it needs .NET 4.6.1 Framework to continue


#1

I have the latest updates to Windows, which includes .NET 4.7.1
.NET 4.6.1 can’t be installed on top of that.

Solid Installer 0.20.1


#2

Doug, thanks for letting us know. We’ll get a fixed installer out soon.